Subject: RE: Package help - Tracking # 9461211899560406884315
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Mon, 22 Jan 2018 14:32:56 +0000

Good morning Michael,

Good news, I checked the scanning and this item was delivered on the 20th:

Event
Code

Event Date

Event Time

Location

Input Method

DELIVERED, FRONT DOOR/PORCH

01

01/20/2018

10:39

YONKERS, NY 10705

Scanned

I apologize for the inconvenience the delay has created for you and your customer.

Does this resolve the issue to your satisfaction?  If not, how can I assist you further in this matter?

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Friday, January 19, 2018 12:16 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: Re: Package help - Tracking # 9461211899560406884315

Hello Cynthia.
I am going to be leaving early today but I wanted to find out if you had found anything back from the NY Post Office. Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Wednesday, January 17, 2018 1:48 PM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Package help - Tracking # 9461211899560406884315

Good afternoon Michael,

I am trying to reach my counterpart in NY to assist with this issue.  I will update you as soon as I have a response.

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>

From: Matheny, Cynthia L - Lansing, MI
Sent: Wednesday, January 17, 2018 7:55 AM
To: Michael B <[email-masked]<mailto:[email-masked]>>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]<mailto:[email-masked]>>
Subject: RE: Package help - Tracking # 9461211899560406884315

Good morning Michael,

My apologies, I was out of the office yesterday.  I will look into this and pass along any information I can gather.  Can I please get the recipient name and address?

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, January 16, 2018 10:48 AM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]<mailto:[email-masked]>>
Subject: Package help - Tracking # 9461211899560406884315

Hello Cynthia.
We sent out a package, ( Tracking # 9461211899560406884315), that the customer is having a hard time receiving. It went out on 12/28/17. The last tracking shows an attempt was made on Saturday 1/6/18 but that business was closed. Then it says it is being held at the Post Office in Yonkers, NY. the customer claims that she has been to 2 different Post Offices but they do not have the package. Is there any way we can find out where exactly this package is so we can either direct the customer there? Or maybe even have them attempt another delivery? Whatever is best. Please let me know how we should proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355